<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />
        <title>Webpack 2.0 from scratch</title>
        <link rel="stylesheet" href="styles.css"  /> <!-- webpack stylesheet output -->
    </head>
    <body>

        <!-- react stuff -->
        <div id="root"></div>

        <script src="output.js"></script> <!-- webpack javascript output -->
    </body>
</html>
